Subject: Our support/Best Wishes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 06:20:28 -0800 (PST)

Dear Mr. Lay,
 
I just wanted to drop you a  note and personally wish you the best of luck with Enron Corp. through the  holidays and in the coming new year.  Although I am not a stockholder,  I've always believed that Enron Corp. was on the cutting edge of everything  that was good about the energy business, and what's right for Texas in  particular.
 
My wife works for the  American Heart Association here in Austin. She said you and your  company have been a long time and generous supporter of AHA.  Thank  you for that.  
 
As I was reading in the  Austin American Statesman this morning, I understand that you have gone to great  lengths to do "the right thing" for everyone  concerned.  I firmly believe  that you will come out of this situation on top and continue to prosper and  profit as always.
 
P.S.  I hope that my email moniker of  "elduque" didn't throw you.....I am not with any east coast competitor!  I  picked it up while watching a World Series game last year and thought it  appropriate at the time, when Yankee pitcher "Elduque" was busy striking  out the side. Here's hoping you can do the same!

 
Best Wishes For The Holiday Season!!

 
Respectfully,

Douglas Smith